/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #header{ background: none; }

#header .logo {
    max-width: 150%;
}

/*aanpassen header bovenaan (contacteer ons en inloggen)
*/
#header a {
    color: #7a7a7a ;
    font-size: 14px;
}

/*aanpassen winkelwagen*/
#header .header-nav .blockcart {
    background: #77c33b;
    height: 3rem;
    font-size: 14px;
    border-radius: 25px;
    padding: .75rem;
    color: #ffffff;
    margin-left: .9375rem;
    text-align: center;
    white-space: nowrap;
	margin-top:2px;
}

#header .header-nav .cart-preview .shopping-cart {
    vertical-align: middle;
    color: #ffffff;
}

#header .header-nav {
    border-bottom: 0px solid #f1f1f1;
    max-height: 50px;
    margin-bottom: 20px;
}

/*zoekbalk aanpassen*/
.search-widget form input[type=text] {
    border: none;
    padding: 8px;
    min-width: 255px;
    color: #7a7a7a;
    font-size: 14px;
    border-radius: 25px;
    border: 1px solid rgba(0,0,0,.25);
}

/*aanpassen nieuwsbrief blok*/
.block_newsletter p {
    padding-top: .625rem;
    font-size: 14px;
    color: #7a7a7a;
}

/*aanpassen knoppen */
.btn-primary {
    color: #fff;
    background-color: #77c33b;
    border-color: transparent;
    font-size: 14px;

}

/*titels footer aanpassen */
.h3 {
    text-transform: uppercase;
    color: #14868a;
}

#block_myaccount_infos .myaccount-title a {
    color: #14868a;
}

.block-contact .block-contact-title, .linklist .blockcms-title a {
    color: #14868a;
}

.block-contact {
    border-left: 2px solid #f1f1f1;
    padding-left: 3rem;
    color: #7a7a7a;
    font-size: 14px;
}

a {
    color: #14868a;
    text-decoration: none;
}

/*aanpassen tekstblok homepagina */
#custom-text p {
    color: #7a7a7a;
    font-weight: 400;
    font-size: 14px;
}

/*wrapper aanpassen */

#wrapper {
    background: none;
    box-shadow: none;
    padding-top: 1.563rem;
}

/*lettertype aanpassen featured products */

.featured-products .products-section-title {
    text-align: center;
    margin-bottom: 60px;
    font-size: 25px;
    color: #14868a;
    font-weight: 400;
    margin-top: 60px;
    font-family: sans-serif;
}

/*label nieuw aanpassen */

.featured-products .product-miniature .product-flags .new

{
	background: #77c33b;
	
    border-radius: 25px;
    text-transform: uppercase;
    min-width: 3.125rem;
    min-height: 1.875rem;
    font-size: 12px;
    font-weight: 400;
    box-shadow: none;
}

.product-miniature .highlighted-informations .quick-view {
    color: #7a7a7a;
    font-size: 13px;
}

.product-miniature .highlighted-informations .quick-view:hover {
	color: #14868A;
}

.product-miniature .product-price-and-shipping {
    color: #232322;
    font-weight: 400;
    text-align: center;
}

/*label product nieuw */
li.product-flag {
    display: block;
    position: absolute;
    background: #77c33b;
    border-radius: 25px;
    font-weight: 400;
    font-size: 12px;
    padding: .3125rem .4375rem;
    text-transform: uppercase;
    color: #fff;
    margin-top: .625rem;
    z-index: 2;
    box-shadow: none;
}

		
.product-miniature .product-title a:hover {
    color: #14868a;
    font-size: .875rem;
    text-decoration: none;
    text-align: center;
    font-weight: 400;
}

.product-price {
	color:#77c33b;
	font-size: 18px;
}

/*breadcrumb aanpassen */

#wrapper .breadcrumb li a {
    color: #7a7a7a;
    font-size: 12px;
}

.h1 {
	color: #7a7a7a;
}

/*tabbladen productpagina */

.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {
    border: none;
    border-bottom: 1px solid #77c33b;
	color:#77c33b;
}

/*thumbnails */

.product-images>li.thumb-container>.thumb.selected {
	    border: 1px solid #77c33b;
}

#blockcart-modal .modal-header {
    background: #14868A;
}

/*body#checkout #header .header-nav {
    max-height: none;
    padding: 5rem 0 .9375rem;
    border: none;
    margin-bottom: 0;
    box-shadow: none;
}*/

/*sociale blokken aanpassen */

.block-social li {
    
    background-color: #77c33b;
    background-repeat: no-repeat;
    display: inline-block;
    margin: .125rem;
    cursor: pointer;
}

#header .header-nav .right-nav {
	width:100%;
}
